### Method

# Gtk ConstraintGuide get_max_size

#### Declaration [src]

    void
    gtk_constraint_guide_get_max_size (
      GtkConstraintGuide* guide,
      int* width,
      int* height
    )

#### Description [src]

Gets the maximum size of `guide`.

#### Parameters

`width` | `int*`
| Return location for the maximum width.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`height` | `int*`
| Return location for the maximum height.
| The argument can be `NULL`.
| The data is owned by the caller of the function.